<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KQHTJL8');</script>
<!-- End Google Tag Manager -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="if you want to know the price of Solana today then Click and See the price" />
        <meta name="author" content="" />
        <title>price of Solana today</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/icon.ico" />
       <!-- Core theme CSS (includes Bootstrap)-->
         <!-- Core theme CSS (includes Bootstrap)-->
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">


</style>
    </head>
    <body>
        <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KQHTJL8"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
        <!-- Responsive navbar-->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container">
                <a class="navbar-brand" href="index.html">CryptoInvesting</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                        <li class="nav-item"><a class="nav-link" href="index.html">Home</a></li>
                         <li class="nav-item"><a class="nav-link" href="prices.html">Prices</a></li>
                        
                        
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Page content-->
        <div class="container mt-5">
            <div class="row">
                 <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                   
                    <!-- Side widget-->
                    
                </div>
                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8">
                    <!-- Post content-->
                    <article>
                        <!-- Post header-->
                        <header class="mb-1">
                            <!-- Post title-->
                            <header>
                            </br>
                        </br>


                            <h1 class="fw-bolder mt-3 mb-2 text-center">Price of Solana today</h1>
                            <!-- Post meta content-->
                           
                        </header>
                        <!-- Preview image figure-->
                        <!--  
                       <img src="assets/home_screen.png" class="img-fluid" alt="Responsive image">-->
                        <!-- Post content-->
                        
                        <section class="mb-1">
                        </br>
                         </br>

                         
                      


 <div class="nomics-ticker-widget" data-name="Solana" data-base="SOL" data-quote="USD"></div><script src="https://widget.nomics.com/embed.js"></script>                    
                        </section>
                    </article>
                     </div>
               <!-- Side widgets-->
               <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                  
                   
                    <!-- Side widget-->
                    
                </div>
            </div>
        </div>
        <!-- Footer-->
        <footer class="py-3 sticky-bottom bg-dark">
            <div class="container"><p class="m-0 text-center text-white">Copyright &copy;</p></div>
        </footer>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
